Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003077TestLinkTest Specificationpublic2010-01-20 21:522010-09-19 15:11
ReporterJulian 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9 Beta 2 
Summary0003077: Preconditions missing on Search Test Cases
DescriptionIn 1.9 there is a new field for preconditions.
It is not possible to search for preconditions on search test cases page (mainpage -> Search Test Cases).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-20 21:52 Julian New Issue
2010-01-20 22:43 mhavlat Severity minor => feature request
2010-01-24 18:45 fman Status new => assigned
2010-01-24 18:45 fman Assigned To => fman
2010-01-24 19:07 fman Status assigned => resolved
2010-01-24 19:07 fman Fixed in Version => 1.9 (DEV)
2010-01-24 19:07 fman Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker